View Issue Details

IDProjectCategoryView StatusLast Update
0000912SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000912: Missing primary key columns from source at target can cause data corruption or errors. Columns misaligned.
DescriptionMissing primary key columns from source at target can cause data corruption or errors. Columns misaligned.

TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000142

Prepare for release

Related Changesets

SymmetricDS: master a63a948f

2012-11-15 20:06:45

chenson

Details Diff
0000912: Missing primary key columns from source at target can cause data corruption or errors. Columns misaligned.
0000912
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master a6b69f86

2012-11-15 20:52:49

chenson

Details Diff
0000912: Missing primary key columns from source at target can cause data corruption or errors. Columns misaligned.
0000912
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2012-11-15 20:05 chenson New Issue
2012-11-15 20:05 chenson Status new => assigned
2012-11-15 20:05 chenson Assigned To => chenson
2012-11-15 20:47 chenson Status assigned => resolved
2012-11-15 20:47 chenson Fixed in Version => 3.2.0
2012-11-15 20:47 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000142
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6511
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6513
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a6b69f86
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a63a948f